<!DOCTYPE html>
<html lang="en">
    <head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Wiki Workshop 2023</title>

        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap.min.css" rel="stylesheet">
        <link href="../lib/bootstrap-4.5.0-dist/css/bootstrap-grid.min.css" rel="stylesheet">
        <link href="../css/styles.css" rel="stylesheet">
        <link href="css/styles.css" rel="stylesheet">
        <style>
        </style>

    </head>

    <body data-spy="scroll" data-target=".bs-docs-sidebar">
        <nav class="navbar navbar-dark bg-dark-2 fixed-top p-1">
            <div class="container">
                <div class="row">
                    <div class="col">
                        <a href="#" class="navbar-brand"><b>Wiki Workshop 2023</b></a>
                    </div>
                </div>
            </div>
        </nav>

        <!-- Subhead
             ================================================== -->
        <header class="jumbotron">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-9">
                        <h1>Wiki Workshop 2023</h1>
                        <p class="lead">
                            A forum bringing together researchers
                            exploring all aspects of Wikimedia projects.
                            Held virtually as a standalone event,
                            May 11, 2023.
                        </p>
                    </div>
                </div>
            </div>
        </header>

        <div class="container">

            <div class="row">
                <div class="col-sm-6 col-md-3">
                    <div class="row" style="margin-top:1em">
                        <div class="col-12" style="text-align:center">
                            <a href="https://twitter.com/wikiworkshop" class="twitter-follow-button" data-show-count="false" data-dnt="true">Follow @wikiworkshop</a>
                            <!-- <a href="https://pretix.eu/wikimedia/wikiworkshop2023/" class="register-btn" data-show-count="false" data-dnt="true">Register for Wiki Workshop!</a> -->
                        </div>
                    </div>
                    <nav class="bs-docs-sidebar sticky-top">
                        <ul class="nav flex-column nav-pills">
                            <li class="nav-item"><a class="nav-link active" href="#news">News</a></li>
                            <li class="nav-item"><a class="nav-link" href="#schedule">Schedule</a></li>
                            <!-- <li class="nav-item"><a class="nav-link" href="#speakers">Invited speakers</a></li> -->
                            <li class="nav-item"><a class="nav-link" href="#contributors">Invited contributors</a></li>
                            <li class="nav-item"><a class="nav-link" href="#papers">Accepted extended abstracts</a></li>
                            <li class="nav-item"><a class="nav-link" href="#dates">Key dates</a></li>
                            <li class="nav-item"><a class="nav-link" href="#call">Call for contributions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#submission">Submission instructions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#program-committee">Program committee</a></li>
                            <li class="nav-item"><a class="nav-link" href="#previous">Previous editions</a></li>
                            <li class="nav-item"><a class="nav-link" href="#organization">Organization</a></li>
                            <li class="nav-item"><a class="nav-link" href="#contact">Contact</a></li>
                        </ul>
                    </nav>
                </div>

                <div class="col-sm-6 col-md-9" data-spy="scroll" data-target=".bs-docs-sidebar" data-offset="0">
                    <!-- News
                         ================================================== -->
                    <section id="news">
                        <div class="page-header">
                            <h1>News</h1>
                        </div>
                        <ul>
                            <li>June 28, 2023: All session recordings are available as playlist <a href="https://www.youtube.com/playlist?list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b">here</a>.</li>
                            <li>May 10, 2023: See you on May 11th at the event! :)</li>
                            <li>May 8, 2023: Extended abstract PDFs are now available through the website.</li>
                            <li>Apr. 27, 2023: The invited contributors to the Developer track are listed on the website.</li>
                            <li>Apr. 20, 2023: The list of program committee members is posted on the website. Thanks to the reviewers.</li>
                            <li>Apr. 20, 2023: The list of accepted extended abstracts is posted on the website. Congratulations to all authors.</li>
                            <li>Apr. 6, 2023: Registration for Wiki Workshop 2023 is now open. <a href="https://pretix.eu/wikimedia/wikiworkshop2023/">Register</a>!</li>
                            <li>Mar. 27, 2023: We have received 69 research submissions! PC members are currently reviewing the submissions.</li>
                            <li>Feb. 24, 2023: Submission template and EasyChair link are published.</li>
                            <li>Feb. 16, 2023: Key dates, call for contributions and submission instructions are published.</li>
                            <li>Feb. 8, 2023: Wiki Workshop 2023 will
                            be fully remote.</li>
                            <li>Feb. 8, 2023: Wiki Workshop 2023
                            webpage online.</li>
                        </ul>
                    </section>

                    <!-- Schedule
                         ================================================== -->
                   <section id="schedule">
                         <div class="page-header">
                         <h1>Schedule</h1>
                         </div>
                         <p>The times in the table below are in
                         UTC. 12:00 UTC is 5:00 in San Francisco, 8:00 in
                         New York City, 15:00 in Nairobi, and 20:00 in
                         Beijing.</p>
                         <table class="table table-nonfluid">
                             <tbody>
                                <tr>
                                    <td>12:00 - 12:15</td>
                                    <td>Welcome and Orientation</td>
                                </tr>
                                <tr>
                                    <td>12:15 - 12:25</td>
                                    <td>Getting to Know Each Other</td>
                                </tr>
                                <tr>
                                    <td>12:25 - 13:45</td>
                                    <td>Research and Developer tracks (parallel sessions)</td>
                                </tr>
                                <tr>
                                    <td>13:45 - 13:50 </td>
                                    <td>Break</td>
                                </tr>
                                <tr>
                                    <td>13:50 - 14:00</td>
                                    <td>Live Music</td>
                                </tr>
                                <tr>
                                    <td>14:00 - 15:20</td>
                                    <td>Research and Developer tracks (parallel sessions)</td>
                                </tr>
                                <tr>
                                    <td>15:20 - 15:30</td>
                                    <td>Live Music and Break</td>
                                </tr>
                                <tr>
                                    <td>15:30 - 16:30</td>
                                    <td>Panel - AI and the Future of the Wikimedia Projects (<a href="https://www.youtube.com/watch?v=gx9ERTyh3rE&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=55">Video</a>)</td>
                                </tr>
                                <tr>
                                    <td>16:30 - 16:40</td>
                                    <td>Break</td>
                                </tr>
                                <tr>
                                    <td>16:40 - 17:55</td>
                                    <td>Research track (parallel sessions)</td>
                                </tr>
                                <tr>
                                    <td>17:55 - 18:00</td>
                                    <td>Break</td>
                                </tr>
                                <tr>
                                    <td>18:00 - 18:05</td>
                                    <td>Live Music</td>
                                </tr>
                                <tr>
                                    <td>18:05 - 18:20</td>
                                    <td>Wikimedia Foundation Research Award of the Year ceremony (<a href="https://www.youtube.com/watch?v=iOwB2CYXq1w&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=56">Video</a>)</td>
                                </tr>
                                <tr>
                                    <td>18:20 - 18:45</td>
                                    <td>Town hall and open conversation</td>
                                </tr>
                                <tr>
                                    <td>18:45 - 18:50</td>
                                    <td>Closing (<a href="https://youtube.com/watch?v=IcCqYllPTgU&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=54">Video</a>)</td>
                                </tr>
                             </tbody>
                         </table>
                         </section>

                    <!-- Speakers
                         ================================================== -->
                    <!-- <section id="speakers">
                        <div class="page-header">
                            <h1>Invited speakers</h1>
                        </div>

                    </section> -->

                    <!-- Contributors
                         ================================================== -->
                    <section id="contributors">
                        <div class="page-header">
                            <h1>Invited contributors</h1>
                        </div>
                        <div class="row person">
                            <div class="col-12">
                                <h3><a href="https://meta.wikimedia.org/wiki/User:Isaac_(WMF)">Isaac Johnson</a> (Wikimedia Foundation)</h3>
                            </div>

                            <div class="col-sm-6 col-md-2">
                                <img src="image/Isaac_Johnson.jpg" alt="Isaac Johnson" class="pull-left gap-right img-rounded" width="100%"/>
                                <br/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <p>Isaac Johnson is a Senior Research Scientist at the Wikimedia Foundation. He conducts foundational research and develops new AI technologies to support contributors in addressing knowledge gaps on the Wikimedia projects. He focuses on doing this in an ethical and sustainable manner. Examples of projects in this space have included developing topic classification models that cover all 300+ languages of Wikipedia, guiding the roll-out of generative models within Wikimedia edit recommender systems, and participating in the data governance working group for BigScience's BLOOM large language model.
                                </p>
                            </div>
                        </div>

                        <div class="row person">
                            <div class="col-12">
                                <h3><a href="http://elenasimperl.eu/">Elena Simperl</a> (King’s College London and Open Data Institute)</h3>
                            </div>

                            <div class="col-sm-6 col-md-2">
                                <img src="image/elena_simperl.jpg" alt="Elena Simperl" class="pull-left gap-right img-rounded" width="100%"/>
                                <br/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <p>Elena Simperl is a Professor of Computer Science at King’s College London and the ODI’s Director of Research. She is also a Fellow of the British Computer Society, a Fellow of the Royal Society of Arts, a senior member of the Society for the Study of AI and Simulation of Behaviour, and a former Fellow of the Alan Turing Institute. Elena’s research is in human-centric AI, exploring socio-technical questions around the management, use, and governance of data in AI applications. According to AMiner, she is in the top 100 most influential scholars in knowledge engineering of the last decade. She also features in the Women in AI 2000 ranking. In her 15-year career, she has led 14 national and international research projects, contributing to another 26. She is the scientific and technical lead of the European programme MediaFutures, researching how arts, entrepreneurship and AI can help tackle online harms. She served as programme and general chair to conferences in artificial intelligence, social computing, and data innovation. She is the president of the Semantic Web Science Association.
                                </p>
                            </div>
                        </div>

                        <div class="row person">
                            <div class="col-12">
                                <h3><a href="https://thomwolf.io/">Thomas Wolf</a> (Hugging Face)</h3>
                            </div>

                            <div class="col-sm-6 col-md-2">
                                <img src="image/Thomas_Wolf.JPG" alt="Thomas Wolf" class="pull-left gap-right img-rounded" width="100%"/>
                                <br/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <p>Thomas is a co-founder of <a href="https://huggingface.co/">Hugging Face</a> where he oversees the open-source team and the science teams. He enjoys creating open-source software that make complex research accessible and is most proud of creating the <a href="https://github.com/huggingface/transformers">Transformers</a> and <a href="https://github.com/huggingface/datasets">Datasets</a> libraries as well as the  <a href="https://github.com/thomwolf/magic-sand">Magic Sand</a> tool. When not building OSS, he pushes for open-science in research in AI/ML, to lower the gap between academia and industrial labs by imagining projects like the <a href="https://bigscience.huggingface.co/">BigScience Workshop</a> on Large Language Models. His current research interests are centered around overcoming the current limitations of Large Language Models with multi-modalities and complementary approaches. Thomas enjoys writing and filming educational content on ML and NLP, including writing the reference book <a href="https://transformersbook.com/">Natural Language Processing with Transformers</a> published by O'Reilly and written with co-authors Lewis Tunstall and Leandro von Werra, writing in his <a href="https://medium.com/@Thomwolf">medium blog</a> and recording out-of-the-ordinary videos like <a href="https://www.youtube.com/watch?v=G5lmya6eKtc">The Future of Natural Language Processing</a>.
                                </p>
                            </div>
                        </div>

                        <div class="row person">
                            <div class="col-12">
                                <h3><a href="https://meta.wikimedia.org/wiki/User:Neechalkaran">Neechalkaran</a></h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="image/640px-User_Neechalkaran.jpg" alt="Neechalkaran" class="pull-left gap-right img-rounded" width="100%"/>
                                <br/>
                                <p class = "small"> Photo by Sumanth69 (CC BY-SA 4.0)<p>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <p>Neechalkaran is a Wikipedian & Computational Linguist from Tamilnadu. Developer of ChatWiki (Wikidata based ChatBOT), VaaniNLP (Tamil NLP library) and various language tools like Tamil Spell checker, Indic Transliteration. Developed various userscripts and BOT for Indic Languages. He created more than 23,000 articles in Tamil wikipedia and 35,000 pages in Tamil Wiktionary. Neechalkaran was a recipient of Information Technology in Tamil Award from Canada Tamil Literary Garden & Tamil Computing Award from Government of Tamilnadu. He has organized various Technology Workshops and Hackathons related to Wikimedia, Life science, Language Computing in South India.
                                </p>
                            </div>
                        </div>
                        <div class="row person">
                            <div class="col-12">
                                <h3><a href="https://diegodlh.conversodromo.com.ar">Diego de la Hera</a> (<a href="https://meta.wikimedia.org/wiki/Wikimedistas_Calamuchita">Wikimedistas Calamuchita</a>)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="image/Diego_de_la_Hera.jpg" alt="Diego de la Hera" class="pull-left gap-right img-rounded" width="100%"/>
                                <br/>
                                <p class = "small"> Photo by Diegodlh (CC0 1.0)<p>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <p>Diego de la Hera is a scientist and wikimedian from Argentina. He contributes to technical projects, including the development of tools such as Cita, a Wikidata addon for Zotero, and Web2Cit, a tool to collaboratively improve automatic citations in Wikipedia. He is also one of the founders and member of Wikimedistas Calamuchita, a non-recognized user group in the Calamuchita Valley in Córdoba, Argentina, and of Wikitécnica, a community of Spanish-speaking technical wikimedians.
                                </p>
                            </div>
                        </div>
                        <div class="row person">
                            <div class="col-12">
                                <h3><a href="https://www.conicet.gov.ar/new_scp/detalle.php?id=53027&datos_academicos=yes">Nidia Hernández</a> (<a href="https://www.conicet.gov.ar/">CONICET</a>)</h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="image/Nidia_Hernandez.jpg" alt="Nidia Hernández" class="pull-left gap-right img-rounded" width="100%"/>
                                <br/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <p>Nidia Hernández is a linguist (University of Buenos Aires) and a specialist in natural language processing (Paris 3/INALCO). She is a member of CAICYT-CONICET (Buenos Aires, Argentina) where she develops resources for Digital Humanities projects and she also collaborates in the documentation, processing and analysis of endangered languages of South America.
                                </p>
                            </div>
                        </div>
                        <div class="row person">
                            <div class="col-12">
                                <h3><a href=" https://meta.wikimedia.org/wiki/User:Sohom_Datta">Sohom Datta</a></h3>
                            </div>
                            <div class="col-sm-6 col-md-2">
                                <img src="image/Sohom_Datta.jpg" alt="Sohom Datta" class="pull-left gap-right img-rounded" width="100%"/>
                                <br/>
                            </div>
                            <div class="col-sm-6 col-md-10">
                                <p>Sohom Datta is a student and is one of the volunteer developers working on the ProofreadPage extension at Wikimedia. The ProofreadPage extension provides "proofreading" capabilities to MediaWiki, which is essential for Wikisource, a project that aims to be a free library that anyone can improve. Sohom started his journey in 2020 as a Google Summer of Code student and worked on various features related to Wikisource, such as the inclusion of the Pagelist widget, an interface aimed at simplifying the act of labelling the page number for a book. More recently, in 2021 and 2022, he was involved in efforts to streamline the editing interface for Wikisource, including the addition of IIIF support and the improvement of zooming and panning mechanisms.
                                </p>
                            </div>
                        </div>
                    </section>

                    <!-- Papers
                         ================================================== -->
                     <section id="papers">
                         <div class="page-header">
                         <h1>Accepted extended abstracts</h1>
                         </div>
                         <div class="authors">Leah Ajmani, Nicholas Vincent and Stevie Chancellor </div>
                         Peer-Produced Moderation: The Tradeoffs of Page Protection on Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_1.pdf" title="Peer-Produced Moderation: The Tradeoffs of Page Protection on Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=AmJePYnAtYE&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=35" title="Peer-Produced Moderation: The Tradeoffs of Page Protection on Wikipedia">Video</a>]

                         <div class="authors">Reham Al Tamime and Ingmar Weber</div>
                         Addressing Wikipedia’s Gender Gaps Through Linkedin Ads
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_2.pdf" title="Addressing Wikipedia’s Gender Gaps Through Linkedin Ads">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=anl4dVuYb6U&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=19" title="Addressing Wikipedia’s Gender Gaps Through Linkedin Ads">Video</a>]

                         <div class="authors">Vahid Ashrafimoghari and Jordan Suchow</div>
                         Detecting Cross-Lingual Information Gaps in Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_3.pdf" title="Detecting Cross-Lingual Information Gaps in Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=U-LXOkMcuW0&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=4" title="Detecting Cross-Lingual Information Gaps in Wikipedia">Video</a>]

                         <div class="authors">Rona Aviram and Omer Benjakob</div>
                         Wikipedia as a tool for contemporary history of science: A case study on CRISPR
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_4.pdf" title="Wikipedia as a tool for contemporary history of science: A case study on CRISPR">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=13t1CkU56bQ&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=11" title="Wikipedia as a tool for contemporary history of science: A case study on CRISPR">Video</a>]

                         <div class="authors">Aitolkyn Baigutanova, Jaehyeon Myung, Diego Saez-Trumper, Ai-Jou Chou, Miriam Redi, Changwook Jung and Meeyoung Cha</div>
                         Longitudinal Assessment of Reference Quality on Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_5.pdf" title="Longitudinal Assessment of Reference Quality on Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=i4BQTKKbo2A&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=23" title="Longitudinal Assessment of Reference Quality on Wikipedia">Video</a>]

                         <div class="authors">Francesco Bailo, Rohit Ram and Marian-Andrei Rizoiu</div>
                         Ideology and the collective construction of knowledge of unfolding events on Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_6.pdf title="Ideology and the collective construction of knowledge of unfolding events on Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=BP4MuOZlV6Y&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=9"  title="Ideology and the collective construction of knowledge of unfolding events on Wikipedia">Video</a>]

                         <div class="authors">Ava Bartolome, Stevie Chancellor and Loren Terveen</div>
                         Policy Deliberations in Wikipedia Talk Pages: How Editors Construct Knowledge About Mental Health
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_7.pdf" title="Policy Deliberations in Wikipedia Talk Pages: How Editors Construct Knowledge About Mental Health">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=F305tN2PgsY&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=17" title="Policy Deliberations in Wikipedia Talk Pages: How Editors Construct Knowledge About Mental Health">Video</a>]

                         <div class="authors">Dylan Baumgartner, Cristina Sarasua and Pablo Aragon</div>
                         Deliberative Quality in Wikimedia Projects: Comparing RfCs on Meta, Wikipedia and Wikidata
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_8.pdf" title="Deliberative Quality in Wikimedia Projects: Comparing RfCs on Meta, Wikipedia and Wikidata">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=TecClmUAllY&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=33" title="Deliberative Quality in Wikimedia Projects: Comparing RfCs on Meta, Wikipedia and Wikidata">Video</a>]

                         <div class="authors">Bettina Berendt, Özgür Karadeniz, Sercan Kıyak, Stefan Mertens and Leen d'Haenens</div>
                         Diversity and bias in DBpedia and Wikidata as challenges for downstream processing
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_9.pdf" title="Diversity and bias in DBpedia and Wikidata as challenges for downstream processing">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=e5gS5o34h8E&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=1" title="Diversity and bias in DBpedia and Wikidata as challenges for downstream processing">Video</a>]

                         <div class="authors">Andrea Burns, Krishna Srinivasan, Joshua Ainslie, Geoff Brown, Kate Saenko, Bryan A. Plummer, Jianmo Ni and Mandy Guo</div>
                         WikiWeb2M: A Page-Level Multimodal Wikipedia Dataset
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_10.pdf" title="WikiWeb2M: A Page-Level Multimodal Wikipedia Dataset">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=shi4-VTTSd8&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=38" title="WikiWeb2M: A Page-Level Multimodal Wikipedia Dataset">Video</a>]

                         <div class="authors">Kaylea Champion and Benjamin Mako Hill</div>
                         Taboo and Otherwise: Epistemic Life Histories of Knowledge Resources
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_11.pdf" title="Taboo and Otherwise: Epistemic Life Histories of Knowledge Resources">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=hcDaP8rPVag&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=6" title="Taboo and Otherwise: Epistemic Life Histories of Knowledge Resources">Video</a>]

                         <div class="authors">Zied Dammak and Florian Lemmerich</div>
                         Effects of the Russo-Ukrainian War on the Editor Activity of the Ukrainian, Russian, and English Wikipedias
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_12.pdf" title="Effects of the Russo-Ukrainian War on the Editor Activity of the Ukrainian, Russian, and English Wikipedias">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=mFcyUFXxxDI&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=42" title="Effects of the Russo-Ukrainian War on the Editor Activity of the Ukrainian, Russian, and English Wikipedias">Video</a>]

                         <div class="authors">Laura Fernández and Núria Ferran-Ferrer</div>
                         Addressing the Wikipedia’s Gender Gap: Towards a Full Inclusion of Intersex and Trans-Non-Binary Gender Identities
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_13.pdf" title="Addressing the Wikipedia’s Gender Gap: Towards a Full Inclusion of Intersex and Trans-Non-Binary Gender Identities">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=TcfNf6zgZHk&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=18" title="Addressing the Wikipedia’s Gender Gap: Towards a Full Inclusion of Intersex and Trans-Non-Binary Gender Identities">Video</a>]

                         <div class="authors">Patrick Gildersleve</div>
                         Depths of wikipedia: Understanding cross-platform online attention, content creation, and success
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_14.pdf" title="Depths of wikipedia: Understanding cross-platform online attention, content creation, and success">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=UTohfF3i2_0&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=53" title="Depths of wikipedia: Understanding cross-platform online attention, content creation, and success">Video</a>]

                         <div class="authors">Florian Grisel and Giovanni De Gregorio</div>
                         Codifying Digital Behavior Around the World: A Socio-Legal Study of the Wikimedia Universal Code of Conduct

                         <div class="authors">Sneh Gupta and Kulveen Trehan</div>
                         Feminist Activism and Power Dynamics in the Digital Sphere: A Case study of #VisibleWikiWomen campaign
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_16.pdf" title="Feminist Activism and Power Dynamics in the Digital Sphere: A Case study of #VisibleWikiWomen campaign">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=uG041kqqpME&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=20" title="Feminist Activism and Power Dynamics in the Digital Sphere: A Case study of #VisibleWikiWomen campaign">Video</a>]

                         <div class="authors">Sohyeon Hwang and Aaron Shaw</div>
                         Variation and overlap in the peer production of community rules: the case of five Wikipedias

                         <div class="authors">Steve Jankowski, Claudio Celis Bueno, Jakko Kemper and Ouejdane Sabbah</div>
                         Global Platform Governance: Multilingual Policy Development on Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_18.pdf" title="Global Platform Governance: Multilingual Policy Development on Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=e-8NS5gQmnY&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=15" title="Global Platform Governance: Multilingual Policy Development on Wikipedia">Video</a>]

                         <div class="authors">Lucas Jarnac and Pierre Monnin</div>
                         Wikidata to Bootstrap an Enterprise Knowledge Graph: How to Stay on Topic?
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_19.pdf" title="Wikidata to Bootstrap an Enterprise Knowledge Graph: How to Stay on Topic?">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=wEJ9_Wzb1oc&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=46" title="Wikidata to Bootstrap an Enterprise Knowledge Graph: How to Stay on Topic?">Video</a>]

                         <div class="authors">Erwan Joud, Nicolas Jullien and Marine Le Gall</div>
                         Regulation of algorithmic errors in digital commons platforms: managing the conformity-creativity conundrum
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_20.pdf" title="Regulation of algorithmic errors in digital commons platforms: managing the conformity-creativity conundrum">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=kHDih4eFbac&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=16" title="Regulation of algorithmic errors in digital commons platforms: managing the conformity-creativity conundrum">Video</a>]

                         <div class="authors">Zarine Kharazian, Kate Starbird and Benjamin Mako Hill</div>
                         Governance Capture in a Self-Governing Community: A Qualitative Analysis of Serbo-Croatian Wikipedias
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_21.pdf" title="Governance Capture in a Self-Governing Community: A Qualitative Analysis of Serbo-Croatian Wikipedias">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=joFHSP4VaP8&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=32" title="Governance Capture in a Self-Governing Community: A Qualitative Analysis of Serbo-Croatian Wikipedias">Video</a>]

                         <div class="authors">Taehee Kim, David Garcia and Pablo Aragón</div>
                         Controversies over Historical Revisionism in Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_22.pdf" title="Controversies over Historical Revisionism in Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=yQSCYhcDnkQ&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=10" title="Controversies over Historical Revisionism in Wikipedia">Video</a>]

                         <div class="authors">Neeraja Kirtane, Anuraag Shankar, Chelsi Jain, Ganesh Katrapati, Senthamizhan V, Raji Baskaran and Balaraman Ravindran</div>
                         Hidden Voices: Reducing gender data gap, one Wikipedia article at a time
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_23.pdf" title="Hidden Voices: Reducing gender data gap, one Wikipedia article at a time">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=MTQ7aIn8rVk&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=12" title="Hidden Voices: Reducing gender data gap, one Wikipedia article at a time">Video</a>]

                         <div class="authors">Piotr Konieczny and Włodzimierz Lewoniewski</div>
                         Measuring Americanization: A Global Quantitative Study of Interest in American Topics on Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_24.pdf" title="Measuring Americanization: A Global Quantitative Study of Interest in American Topics on Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=nZII8PCfPrQ&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=2" title="Measuring Americanization: A Global Quantitative Study of Interest in American Topics on Wikipedia">Video</a>]

                         <div class="authors">Elisa Kreiss, Krishna Srinivasan, Tiziano Piccardi, Jesus Adolfo Hermosillo, Cynthia Bennett, Michael S. Bernstein, Meredith Ringel Morris and Christopher Potts</div>
                         Characterizing Image Accessibility on Wikipedia across Languages
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_25.pdf" title="Characterizing Image Accessibility on Wikipedia across Languages">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=3N1VIG-JF-U&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=39" title="Characterizing Image Accessibility on Wikipedia across Languages">Video</a>]

                         <div class="authors">Hermann Kroll and Wolf-Tilo Balke</div>
                         Are Qualifiers Enough? Context-Compatible Information Fusion for Wikimedia Data
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_26.pdf" title="Are Qualifiers Enough? Context-Compatible Information Fusion for Wikimedia Data">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=sZXfdhCLtbM&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=44" title="Are Qualifiers Enough? Context-Compatible Information Fusion for Wikimedia Data">Video</a>]

                         <div class="authors">Zhaozhi Li, Julia Wagner, Weijun Yuan, Benjamin Mako Hill and Seth Frey</div>
                         One path or many? Policy development and diffusion across Wikipedia language editions
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_27.pdf" title="One path or many? Policy development and diffusion across Wikipedia language editions">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=kV9JR23HWMM&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=31" title="One path or many? Policy development and diffusion across Wikipedia language editions">Video</a>]

                         <div class="authors">Malinda Lu and Eni Mustafaraj</div>
                         Identifying the Gaps in the Coverage of Web Domains in Wikipedia and Wikidata for Credibility Assessment Purposes
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_28.pdf" title="Identifying the Gaps in the Coverage of Web Domains in Wikipedia and Wikidata for Credibility Assessment Purposes">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=OcOuwnmTWqA&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=49" title="Identifying the Gaps in the Coverage of Web Domains in Wikipedia and Wikidata for Credibility Assessment Purposes">Video</a>]

                         <div class="authors">Daniele Metilli, Beatrice Melis, Chiara Paolini and Marta Fioravanti</div>
                         How does Wikidata shape gender identities? Initial findings and developments from the WiGeDi project
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_29.pdf" title="How does Wikidata shape gender identities? Initial findings and developments from the WiGeDi project">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=nBVrMdqgT9M&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=21" title="How does Wikidata shape gender identities? Initial findings and developments from the WiGeDi project">Video</a>]

                         <div class="authors">Skaiste Mielinyte and Björn Ross</div>
                         Detecting Sockpuppet Accounts in Wikipedia: A Quantitative Evaluation of Different Models
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_30.pdf" title="Detecting Sockpuppet Accounts in Wikipedia: A Quantitative Evaluation of Different Models">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=oIVxkbiW_0I&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=26" title="Detecting Sockpuppet Accounts in Wikipedia: A Quantitative Evaluation of Different Models">Video</a>]

                         <div class="authors">Finn Nielsen</div>
                         Synia: Displaying data from Wikibases
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_31.pdf" title="Synia: Displaying data from Wikibases">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=TKb36kMAHBQ&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=45" title="Synia: Displaying data from Wikibases">Video</a>]

                         <div class="authors">Tracy Perkins, Sophia Hussein, Lundyn Davis and Mariam Trent</div>
                         Wikipedia and the Outsider Within: Black Feminism and Racialized, Gendered Knowledge Sharing
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_32.pdf" title="Wikipedia and the Outsider Within: Black Feminism and Racialized, Gendered Knowledge Sharing">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=8_YCIFk02Gc&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=22" title="Wikipedia and the Outsider Within: Black Feminism and Racialized, Gendered Knowledge Sharing">Video</a>]

                         <div class="authors">Tiziano Piccardi, Martin Gerlach and Robert West</div>
                         Temporal Rhythms of Information Consumption on Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_33.pdf" title="Temporal Rhythms of Information Consumption on Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=2T1XaXoLKUc&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=40" title="Temporal Rhythms of Information Consumption on Wikipedia">Video</a>]

                         <div class="authors">David Ramírez-Ordóñez and Núria Ferran-Ferrer</div>
                         Endurance against oblivion: The case of the Articles for Deletion with gender perspective in Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_34.pdf" title="Endurance against oblivion: The case of the Articles for Deletion with gender perspective in Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=wBOfLxGMSSc&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=8" title="Endurance against oblivion: The case of the Articles for Deletion with gender perspective in Wikipedia">Video</a>]

                         <div class="authors">Riina Reinsalu</div>
                         Using Wikipedia for educational purposes in Estonia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_35.pdf" title="Using Wikipedia for educational purposes in Estonia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=Rp2HNjpAlyg&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=50" title="Using Wikipedia for educational purposes in Estonia">Video</a>]

                         <div class="authors">Mostofa Najmus Sakib and Francesca Spezzano</div>
                         Automated Detection of Sockpuppet Accounts in Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_36.pdf" title="Automated Detection of Sockpuppet Accounts in Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=x3tZd7TuXhs&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=27" title="Automated Detection of Sockpuppet Accounts in Wikipedia">Video</a>]

                         <div class="authors">Bruno Scarone, Ricardo Baeza-Yates and Erik Bernhardson</div>
                         Understanding Search Behavior Bias in Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_37.pdf" title="Understanding Search Behavior Bias in Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=bWr14zsKLts&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=41" title="Understanding Search Behavior Bias in Wikipedia">Video</a>]

                         <div class="authors">Nicole Schwitter</div>
                         Data Brief: Twenty years of offline meeting data of the German-language Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_38.pdf" title="Data Brief: Twenty years of offline meeting data of the German-language Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=ZP5Xlpny2nc&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=43" title="Data Brief: Twenty years of offline meeting data of the German-language Wikipedia">Video</a>]

                         <div class="authors">Anubhav Sharma, Ankita Maity, Tushar Abhishek, Rudra Dhar, Radhika Mamidi, Manish Gupta and Vasudeva Varma</div>
                         Multilingual Bias Detection and Mitigation for Low Resource Languages

                         <div class="authors">Bhavyajeet Singh, Aditya Hari, Rahul Mehta, Tushar Abhishek, Manish Gupta and Vasudeva Varma</div>
                         Cross-lingual Multi-Sentence Fact-to-Text Generation: Generating factually grounded Wikipedia Articles using Wikidata
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_40.pdf" title="Cross-lingual Multi-Sentence Fact-to-Text Generation: Generating factually grounded Wikipedia Articles using Wikidata">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=jV46qbnyVlc&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=47" title="Cross-lingual Multi-Sentence Fact-to-Text Generation: Generating factually grounded Wikipedia Articles using Wikidata">Video</a>]

                         <div class="authors">Manoj Sirvi, Zishan Kazi and Vikram Pudi</div>
                         Wikipedia Real-time Updates Recommendation System
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_41.pdf" title="Wikipedia Real-time Updates Recommendation System">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=8YEOe7tLYGU&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=24" title="Wikipedia Real-time Updates Recommendation System">Video</a>]

                         <div class="authors">Ivan Smirnov, Camelia Oprea and Markus Strohmaier</div>
                         Toxic comments reduce activity of volunteer editors on Wikipedia

                         <div class="authors">Prasanna Sridhar, Horace Lee, Abhishek Dutta and Andrew Zisserman</div>
                         WISE Image Search Engine (WISE)
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_43.pdf" title="WISE Image Search Engine (WISE)">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=373zsjZzqwU&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=37" title="WISE Image Search Engine (WISE)">Video</a>]

                         <div class="authors">Shivansh Subramanian, Dhaval Taunk, Manish Gupta and Vasudeva Varma</div>
                         XOutlineGen: Cross-lingual Outline Generation for Encyclopedic Text in Low Resource Languages
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_44.pdf" title="XOutlineGen: Cross-lingual Outline Generation for Encyclopedic Text in Low Resource Languages">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=z88ak1TBAJs&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=29" title="XOutlineGen: Cross-lingual Outline Generation for Encyclopedic Text in Low Resource Languages">Video</a>]

                         <div class="authors">Tomoki Tada, Katsuhiko Hayashi, Hidetaka Kamigaito and Yuya Taguchi</div>
                         WPUA-search: A Method to Discover Wikipedia Unusual Articles
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_45.pdf" title="WPUA-search: A Method to Discover Wikipedia Unusual Articles">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=zRXlUJ89TGE&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=3" title="WPUA-search: A Method to Discover Wikipedia Unusual Articles">Video</a>]

                         <div class="authors">Dhaval Taunk, Shivprasad Sagare, Anupam Patil, Shivansh Subramanian, Manish Gupta and Vasudeva Varma</div>
                         XWikiGen: Cross-lingual Summarization for Encyclopedic Text Generation in Low Resource Languages

                         <div class="authors">Gokul Thota, Rahul Khandelwal and Vasudeva Varma</div>
                         A Web-centric entity-salience based system for determining Notability of entities for Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_47.pdf" title="A Web-centric entity-salience based system for determining Notability of entities for Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=WYiQIf5oT5w&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=7" title="A Web-centric entity-salience based system for determining Notability of entities for Wikipedia">Video</a>]

                         <div class="authors">Michele Tizzani, Violeta Muñoz-Gómez, Marco De Nardi, Daniela Paolotti, Olga Muños, Piera Ceschi, Arvo Viltrop and Ilaria Capua</div>
                         Integrating digital and field surveillance as complementary efforts to manage epidemic diseases of livestock: African swine fever as a case study
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_48.pdf" title="Integrating digital and field surveillance as complementary efforts to manage epidemic diseases of livestock: African swine fever as a case study">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=crfLa0Y3jII&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=30" title="Integrating digital and field surveillance as complementary efforts to manage epidemic diseases of livestock: African swine fever as a case study">Video</a>]

                         <div class="authors">Carla Toro Fernández</div>
                         La Tercera and Wikipedia: the relationship between the news and the editions in the encyclopedia during the Social Outbreak of 2019
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_49.pdf" title="La Tercera and Wikipedia: the relationship between the news and the editions in the encyclopedia during the Social Outbreak of 2019">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=IX_dVzDvgZU&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=52" title="La Tercera and Wikipedia: the relationship between the news and the editions in the encyclopedia during the Social Outbreak of 2019">Video</a>]

                         <div class="authors">Mykola Trokhymovych, Muniza Aslam, Ai-Jou Chou, Diego Saez-Trumper and Ricardo Baeza-Yates</div>
                         Towards a fair vandalism detection system for Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_50.pdf" title="Towards a fair vandalism detection system for Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=B35t0tXRniY&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=25" title="Towards a fair vandalism detection system for Wikipedia">Video</a>]

                         <div class="authors">Houcemeddine Turki, Montasser Akermi, Amina Amara, Mohamed Ali Hadj Taieb, Khalil Chebil, Daniel Mietchen and Mohamed Ben Aouicha</div>
                         Developing a Wikimedia-related research structure in a developing country
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_51.pdf" title="Developing a Wikimedia-related research structure in a developing country">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=iJaOYlb91hM&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=34" title="Developing a Wikimedia-related research structure in a developing country">Video</a>]

                         <div class="authors">Ziko van Dijk</div>
                         Knowledge gap or added value? Self-related content in two lesser resourced languages
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_52.pdf" title="Knowledge gap or added value? Self-related content in two lesser resourced languages">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=lWHFGPSWMhc&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=5" title="Knowledge gap or added value? Self-related content in two lesser resourced languages">Video</a>]

                         <div class="authors">Amit Arjun Verma, S.R.S Iyengar, Neeru Dubey and Simran Setia</div>
                         An Efficient Approach to Store and Access Wikipedia's Revision History
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_53.pdf" title="An Efficient Approach to Store and Access Wikipedia's Revision History">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=QWkEssIbhsU&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=28" title="An Efficient Approach to Store and Access Wikipedia's Revision History">Video</a>]

                         <div class="authors">Veniamin Veselovsky, Akhil Arora, Tiziano Piccardi, Ashton Anderson and Robert West</div>
                         The Webonization of Wikipedia: Characterizing Wikipedia Linking Across the Web
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_54.pdf" title="The Webonization of Wikipedia: Characterizing Wikipedia Linking Across the Web">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=FmhTkBKE7uA&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=51" title="The Webonization of Wikipedia: Characterizing Wikipedia Linking Across the Web">Video</a>]

                         <div class="authors">Linda Wang</div>
                         Social and Language Influence in Wikipedia Articles for Deletion Debates
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_55.pdf" title="Social and Language Influence in Wikipedia Articles for Deletion Debates">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=TGSz_FeXJbM&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=14" title="Social and Language Influence in Wikipedia Articles for Deletion Debates">Video</a>]

                         <div class="authors">Yurong Wang, Claudia Wagner and Ana L. C. Bazzan</div>
                         Gender Asymmetries in the depiction of Historical Figures: A Comparison of Bede’s Historia Ecclesiastica and Wikipedia
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_56.pdf" title="Gender Asymmetries in the depiction of Historical Figures: A Comparison of Bede’s Historia Ecclesiastica and Wikipedia">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=VREfnvt2avc&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=13" title="Gender Asymmetries in the depiction of Historical Figures: A Comparison of Bede’s Historia Ecclesiastica and Wikipedia">Video</a>]

                         <div class="authors">Jheng-Hong Yang, Carlos Lassance, Stéphane Clinchant, Rafael Sampaio De Rezende, Miriam Redi, Krishna Srinivasan and Jimmy Lin</div>
                         Building Authoring Tools for Multimedia Content with Human-in-the-loop Relevance Annotations
                         [<a href="https://wikiworkshop.org/2023/papers/WikiWorkshop2023_paper_57.pdf" title="Building Authoring Tools for Multimedia Content with Human-in-the-loop Relevance Annotations">PDF</a>]
                         [<a href="https://www.youtube.com/watch?v=bS19Mg9O-M8&list=PLhV3K_DS5YfILLogVfycnWLC7s3E81p0b&index=36" title="Building Authoring Tools for Multimedia Content with Human-in-the-loop Relevance Annotations">Video</a>]

                         </section>

                    <!-- Dates
                         ================================================== -->
                    <section id="dates">
                        <div class="page-header">
                            <h1>Key dates</h1>
                        </div>
                        <p>
                        <ul>
                            <li>Submission deadline: March 23, 2023 23:59 <a href="https://en.wikipedia.org/wiki/Anywhere_on_Earth">AOE</a></li>
                            <li>Author notification: April 17, 2023</li>
                            <li>Final version due: May 1, 2023 23:59 AOE</li>
                            <li>Workshop date: May 11, 2023 (tentatively scheduled from 12:00-19:00 UTC)</li>
                        </ul>
                        <p>
                    </section>

                    <!-- Call for contributions
                         ================================================== -->
                    <section id="call">
                        <div class="page-header">
                            <h1>Call for contributions</h1>
                        </div>
                        <p>
                          We invite contributions to the 10th edition (!) of Wiki Workshop, which will take place virtually on May 11, 2023 (tentatively 12:00-19:00 UTC).
Wiki Workshop is the largest Wikimedia research event of the year, aimed at bringing together researchers who study all aspects of Wikimedia projects (including, but not limited to, Wikipedia, Wikidata, Wikimedia Commons, Wikisource, and Wiktionary) as well as Wikimedia developers, affiliate organizations, and volunteer editors. Co-organized by the Wikimedia Foundation’s Research team and members of the Wikimedia research community, the workshop facilitates a direct pathway for exchanging ideas between the organizations that serve Wikimedia projects and the researchers actively studying them.
New this year: Building on the successful experiences of organizing Wiki Workshop in
<a href="https://wikiworkshop.org/2015/">2015</a>,
<a href="https://wikiworkshop.org/2016/">2016</a>,
<a href="https://wikiworkshop.org/2017/">2017</a>,
<a href="https://wikiworkshop.org/2018/">2018</a>,
<a href="https://wikiworkshop.org/2019/">2019</a>,
<a href="https://wikiworkshop.org/2020/">2020</a>,
<a href="https://wikiworkshop.org/2021/">2021</a>, and
<a href="https://wikiworkshop.org/2022/">2022</a>
and based on feedback from authors and participants over the years, we are introducing a few updates to the research track of the workshop for 2023:
</p>
<ul>
  <li>This 10th edition will take place as a standalone event (rather than in co-location with a conference, as in previous years). </li>
  <li>We have changed the format of submissions and will only accept 2-page extended abstracts (following the successful IC2S2 model).</li>
  <li>Submissions are non-archival, so we welcome ongoing, completed, and already published work. Non-archival means that Wiki Workshop does not constitute a publication venue and that having a paper being submitted, accepted, and presented at the workshop does not constitute publication.</li>
  <li>We are excited to share that the authors of Wiki Workshop 2023 will have the opportunity to receive feedback, improve their work,
    and submit the extended version of their research paper to a special issue of the ACM Transactions on the Web, which will have a dedicated open call for papers later in 2023.</li>
</ul>
<p>
Topics include, but are not limited to:
</p>
<ul>
<li>new technologies and initiatives to grow content, quality, equity, diversity, and participation across Wikimedia projects </li>
<li>use of bots, algorithms, and crowdsourcing strategies to curate, source, or verify content and structured data </li>
<li>bias in content and gaps of knowledge on Wikimedia projects </li>
<li>relation between Wikimedia projects and the broader (open) knowledge ecosystem </li>
<li>exploration of what constitutes a source and how/if the incorporation of other kinds of sources are possible (e.g., oral histories, video)</li>
<li>detection of low-quality, promotional, or fake content (misinformation or disinformation), as well as fake accounts (e.g., sock puppets)</li>
<li>questions related to community health (e.g., sentiment analysis, harassment detection, tools that could increase harmony)</li>
<li>motivations, engagement models, incentives, and needs of editors, readers, and/or developers of Wikimedia projects</li>
<li>innovative uses of Wikipedia and other Wikimedia projects for AI and NLP applications and vice versa</li>
<li>consensus-finding and conflict resolution on editorial issues</li>
<li>dynamics of content reuse across projects and the impact of policies and community norms on reuse
privacy, security, and trust</li>
<li>collaborative content creation</li>
<li>innovative uses of Wikimedia projects' content and consumption patterns as sensors for real-world events, culture, etc.</li>
<li>open-source research code, datasets, and tools to support research on Wikimedia contents and communities</li>
<li>connections between Wikimedia projects and the Semantic Web </li>
<li>strategies for how to incorporate Wikimedia projects into media literacy interventions</li>
</ul>



                    </section>

                    <!-- Submission instructions
                         ================================================== -->
                    <section id="submission">
                        <div class="page-header">
                            <h1>Submission instructions</h1>
                        </div>

                        <p>
                          <p>
                          This year’s Wiki Workshop solicits extended abstracts (PDF format, maximum 2 pages, including references). Submissions that exceed the 2-page limit will be automatically rejected.
                          Authors may include 1 additional page with figures and/or tables (including captions) only.  Initial submissions require names and affiliations of authors, 5 keywords, a title, abstract, and
                          a main text outlining the contribution, methods, findings, and impact of the work, whichever is relevant.

                          Submissions will be non-archival and as a result may have already been published, under review, or ongoing research.  All submissions will be reviewed by multiple members of the Wiki Workshop Program Committee. The names of the authors will be revealed to the reviewers, whereas reviewers will remain anonymous to authors.

                          Authors of accepted abstracts will be invited to present their research in a pre-recorded oral presentation with dedicated time for live Q&A on May 11, 2023.
                          Accepted abstracts may be shared on the website prior to the event.
                          The template for abstracts can be found <a href="https://gitlab.wikimedia.org/repos/research/wikiworkshop-templates">here</a>. Please review our <a href="https://foundation.wikimedia.org/wiki/Legal:Wiki_Workshop_Privacy_Statement">Privacy Statement</a> before
                          submitting your abstract on <a href="https://easychair.org/conferences/?conf=wikiworkshop2023">EasyChair</a>.


                        </p>
                      </section>

                    <!-- Program committee
                         ================================================== -->
                    <section id="program-committee">
                        <div class="page-header">
                            <h1>Program committee</h1>
                        </div>
                        </p>
                        <ul>
                            <li>Pushkal Agarwal (King's College London)</li>
                            <li>Reem Al-Kashif (Ain Shams University)</li>
                            <li>Pablo Aragón (Wikimedia Foundation)</li>
                            <li>Akhil Arora (Ecole Polytechnique Fédérale de Lausanne)</li>
                            <li>Sumit Asthana (University of Michigan)</li>
                            <li>Bunty Avieson (University of Sydney)</li>
                            <li>Alice Battiston (University of Turin)</li>
                            <li>Pablo Beytía (Catholic University of Chile)</li>
                            <li>Amy Bruckman (Georgia Institute of Technology)</li>
                            <li>Hannah Bruckner (NYU Abu Dhabi)</li>
                            <li>Jonathan Chang (Cornell University)</li>
                            <li>Djellel Difallah (NYU Abu Dhabi)</li>
                            <li>Heather Ford (University of Technology Sydney)</li>
                            <li>Patrick Gildersleve (London School of Economics and Political Science)</li>
                            <li>Kristina Gligorić (Stanford University)</li>
                            <li>Isaac Johnson (Wikimedia Foundation)</li>
                            <li>Lucie-Aimée Kaffee (University of Copenhagen)</li>
                            <li>Kiriaki Kalimeri (ISI Foundation)</li>
                            <li>Os Keyes (University of Washington)</li>
                            <li>Isabelle Langrock (University of Pennsylvania)</li>
                            <li>Florian Lemmerich (University of Passau)</li>
                            <li>Włodzimierz Lewoniewski (Poznań University of Economics and Business)</li>
                            <li>Daniele Metilli (University College London)</li>
                            <li>Tiziano Piccardi (Stanford University)</li>
                            <li>Daniele Rama (University of Turin)</li>
                            <li>Miriam Redi (Wikimedia Foundation)</li>
                            <li>Riina Reinsalu (University of Tartu)</li>
                            <li>Diego Saez-Trumper (Wikimedia Foundation)</li>
                            <li>Marija Sakota (Ecole Polytechnique Fédérale de Lausanne)</li>
                            <li>Rossano Schifanella (University of Turin)</li>
                            <li>Indira Sen (GESIS)</li>
                            <li>Claudia Șerbănuță (Făgăraș Research Institut)</li>
                            <li>Francesca Spezzano (Boise State University)</li>
                            <li>Andreas Spitz (University of Konstanz)</li>
                            <li>Krishna Srinivasan (Google)</li>
                            <li>Loren Terveen (University of Minnesota)</li>
                            <li>Michele Tizzoni (University of Trento)</li>
                            <li>Mykola Trokhymovych (University Pompeu Fabra)</li>
                            <li>Houcemeddine Turki (University of Sfax)</li>
                            <li>Nick Vincent (UC Davis)</li>
                            <li>Morten Warncke-Wang (Wikimedia Foundation)</li>
                            <li>Dale Zhou (University of Pennsylvania)</li>
                        </ul>

                        <!-- Previous editions
                             ================================================== -->
                        <section id="previous">
                            <div class="page-header">
                                <h1>Previous editions</h1>
                            </div>
                            <ul>
                                <li><a href="https://wikiworkshop.org/2022/">@ WWW 2022 (virtual)</a></li>
                                <li><a href="https://wikiworkshop.org/2021/">@ WWW 2021 (virtual)</a></li>

                                <li><a href="https://wikiworkshop.org/2020/">@ WWW 2020 (Taipei, Taiwan)</a></li>
                                <li><a href="https://wikiworkshop.org/2019">@ WWW 2019 (San Francisco, USA)</a></li>
                                <li><a href="https://wikiworkshop.org/2018">@ WWW 2018 (Lyon, France)</a></li>
                                <li><a href="https://wikiworkshop.org/2017">@ WWW 2017 (Perth, Australia)</a></li>
                                <li><a href="https://wikiworkshop.org/2016">@ WWW 2016 (Montreal, Canada) and ICWSM 2016 (Cologne, Germany)</a></li>
                                <li><a href="https://wikiworkshop.org/2015">@ ICWSM 2015 (Oxford, UK)</a></li>
                            </ul>

                            <!-- Organization
                                 ================================================== -->
                            <section id="organization">
                                <div class="page-header">
                                    <h1>Organization</h1>
                                </div>
                                <div class="row">
                                    <div class="col-12">
                                        Pablo Aragon (Wikimedia Foundation)</br>
                                        Martin Gerlach (Wikimedia Foundation)</br>
                                        Evelin Heidel (Wikimedistas de Uruguay)</br>
                                        Karen Hernandez (Wikimedia Foundation)</br>
                                        Francesca Tripodi (University of North Carolina)</br>
                                        Robert West (EPFL)</br>
                                        Leila Zia (Wikimedia Foundation)
                                    </div>
                                </div>
                            </section>

                            <!-- Contact
                                 ================================================== -->
                            <section id="contact">
                                <div class="page-header">
                                    <h1>Contact</h1>
                                </div>
                                <p>Please direct your questions to wikiworkshop<script type="text/javascript">document.write('@')</script>googlegroups<script type="text/javascript">document.write('.')</script>com.</p>
                            </section>

                </div>

            </div>

        </div> <!-- /container -->

        <!-- Footer
             ================================================== -->
        <footer class="footer">
            <div class="container">
            </div>
        </footer>

        <!-- Le javascript
             ================================================== -->
        <script src="../lib/jquery-3.5.1.min.js"></script>
        <script src="../lib/bootstrap-4.5.0-dist/js/bootstrap.bundle.min.js"></script>
    </body>
</html>
